View Single Post
Old 12-19-03, 07:26 AM   #19
legroeder
Registered User
 
Join Date: Dec 2003
Posts: 3
Default

Ok, so i followed the description in the readme-file for 4496 and it doesn't work

I compiled the module with the following commands:

EXPORT CC=/opt/gcc-2.95.3/bin/gcc
make install

And after compiling the whole module I get an error:

version magic "2.6.0 preempt K7 gcc-3.3" should be "2.6.0 preemt K7 gcc-2.95"
FATAL: Error loading nvidia: Invalid module format

*sighs*
legroeder is offline   Reply With Quote